
#include "resource.h"

/////////////////////////////////////////////////////////////////////////////
//
// Version
//

//VS_VERSION_INFO VERSIONINFO
1 VERSIONINFO
 FILEVERSION 1,0,0,1
 PRODUCTVERSION 1,0,0,1
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x4L
 FILETYPE 0x2L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904e4"
        BEGIN
            VALUE "CompanyName", "Netscape Communications\0"
            VALUE "FileDescription", "NPAVI32, avi plugin DLL\0"
            VALUE "FileExtents", "avi|avi\0"
            VALUE "FileOpenName", "Video for Windows (*.avi)|Video for Windows (*.avi)\0"
            VALUE "FileVersion", "1, 0, 0, 1\0"
            VALUE "InternalName", "NPAVI32\0"
            VALUE "LegalCopyright", "Copyright Netscape Communications \251 1995\0"
            VALUE "MIMEType", "video/x-msvideo|video/msvideo\0"
//            VALUE "MIMEType", "video/x-msvideo\0"
            VALUE "OriginalFilename", "NPAVI32.DLL\0"
            VALUE "ProductName", "NPAVI32 Dynamic Link Library\0"
            VALUE "ProductVersion", "1, 0, 0, 1\0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1252
    END
END


STRINGTABLE PRELOAD DISCARDABLE 
BEGIN
    MENU_PLAY               "Play..."
    MENU_PAUSE              "Pause..."
    MENU_REWIND             "Rewind (Start of movie)..."
    MENU_FORWARD            "Forward (End of movie)..."
    MENU_FRAME_BACK         "Frame Back..."
    MENU_FRAME_FORWARD      "Frame Forward..."
    MCI_ERROR_OPEN          "AVI Plugin: Error Opening Device!"
    MCI_ERROR_PLAY          "MCI Play Error"
END